Risque(s)

  • Atteinte à la confidentialité des données
  • Élévation de privilège
  • Déni de service
  • Exécution de code arbitraire

Systèmes affectés

  • Ubuntu 14.04 ESM
  • Ubuntu 16.04 ESM
  • Ubuntu 18.04 LTS
  • Ubuntu 20.04 LTS
  • Ubuntu 22.04 LTS

Résumé

De multiples vulnérabilités ont été corrigées dans le noyau Linux d'Ubuntu. Elles permettent à un attaquant de provoquer une exécution de code arbitraire, un déni de service, une élévation de priviliège et une atteinte à la confidentialité des données.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

  • Bulletin de sécurité Ubuntu du 31 août 2022
    https://ubuntu.com/security/notices/USN-5591-1
  • Bulletin de sécurité Ubuntu du 31 août 2022
    https://ubuntu.com/security/notices/USN-5594-1
  • Bulletin de sécurité Ubuntu du 02 sept. 2022
    https://ubuntu.com/security/notices/USN-5592-1
  • Bulletin de sécurité Ubuntu du 01 sept. 2022
    https://ubuntu.com/security/notices/USN-5591-3
  • Bulletin de sécurité Ubuntu du 01 sept. 2022
    https://ubuntu.com/security/notices/USN-5591-2
  • Référence CVE CVE-2021-33656
    https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-33656
  • Référence CVE CVE-2021-33061
    https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-33061
  • Référence CVE CVE-2022-1729
    https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1729
  • Référence CVE CVE-2022-1973
    https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1973
  • Référence CVE CVE-2022-2873
    https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-2873
  • Référence CVE CVE-2022-1012
    https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1012
  • Référence CVE CVE-2022-1852
    https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1852
  • Référence CVE CVE-2022-1943
    https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1943
  • Référence CVE CVE-2022-2503
    https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-2503
  • Référence CVE CVE-2022-2959
    https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-2959